    /*
     *  call-seq:
     *     index_reader.doc_freq(field, term) -> integer
     *
     *  Return the number of documents in which the term +term+ appears in the
     *  field +field+.
     */
    static VALUE
    frb_ir_doc_freq(VALUE self, VALUE rfield, VALUE rterm)
    {
        IndexReader *ir = (IndexReader *)DATA_PTR(self);
        return INT2FIX(ir_doc_freq(ir,
                                   frb_field(rfield),
                                   StringValuePtr(rterm)));
    }